return Def.ActorFrame{
	OnCommand=cmd(sleep,1);
	LoadActor("map_shutter01")..{
		InitCommand=cmd(horizalign,right;xy,0,SCREEN_CENTER_Y;zoom,1.35;);
		OnCommand=cmd(decelerate,.5;x,SCREEN_CENTER_X+225);
	};
	LoadActor("map_shutter01")..{
		InitCommand=cmd(horizalign,right;xy,SCREEN_WIDTH,SCREEN_CENTER_Y;zoom,1.35;rotationz,180;);
		OnCommand=cmd(decelerate,.5;x,SCREEN_CENTER_X-225);
	}

};